react-native android打包报错 “方法不会覆盖或实现超类型的方法“

出现问题的过程是九点钟我还能打个包测试一下,但是下午再打包测试的时候就出现该问题了...


解决方法如下:
把react-native的版本指定成你当前项目所用的版本

  1. 修改aandroid/build.gradle


2、修改android/app/build.gradle


再run一遍就没有问题了

评论 ( 0 )
最新评论
暂无评论

赶紧努力消灭 0 回复